<cui-scrollable [overflow]="{x: true, y: true}">
  <table>
    <thead>
      <tr>
        <th scope="col" class="cui-shrink">#</th>
        <th scope="col">Heading</th>
        <th scope="col">Heading</th>
        <th scope="col">Heading</th>
        <th scope="col">Heading</th>
        <th scope="col">Heading</th>
        <th scope="col">Heading</th>
        <th scope="col">Heading</th>
        <th scope="col">Heading</th>
        <th scope="col">Heading</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let row of [1, 2, 3, 4, 5, 6, 7, 8, 9, 10]">
        <th scope="row" class="cui-shrink">{{row}}</th>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
      </tr>
    </tbody>
  </table>
</cui-scrollable>
